/* Context Menu strings */

// Cut/Copy/Paste
"DDVCTMCut" = "Taglia";
"DDVCTMCutToolTip" = "Taglia la selezione dal documento all'archivio appunti.";
"DDVCTMCopy" = "Copia";
"DDVCTMCopyToolTip" = "Copia selezione in archivio appunti.";
"DDVCTMPaste" = "Incolla";
"DDVCTMPasteToolTip" = "Incolla da archivio appunti nel documento.";

// Group/Ungroup
"DDVCTMGroup" = "Gruppo";
"DDVCTMGroupToolTip" = "Raggruppa gli oggetti selezionati.";
"DDVCTMUngroup" = "Separa";
"DDVCTMUngroupToolTip" = "Separa gli oggetti selezionati.";

// Zoom
"DDVCTMZoom" = "Ridimensiona";
"DDVCTMZoomToolTip" = "Mostra funzioni zoom.";
"DDVCTMZoomIn" = "Ingrandisci";
"DDVCTMZoomInToolTip" = "Mostra più dettagli.";
"DDVCTMZoomOut" = "Riduci";
"DDVCTMZoomOutToolTip" = "Mostra meno dettagli.";
"DDVCTMZoomToSelection" = "Zoom Alla Selezione";
"DDVCTMZoomToSelectionToolTip" = "Zoom sugli oggetti selezionati.";
"DDVCTMZoomSizeToFit" = "Adatta Pagina a Finestra";
"DDVCTMZoomSizeToFitToolTip" = "Zoom per adattare vista pagina corrente alla finestra.";
"DDVCTMZoomSizeToFitPageContainers" = "Adatta Foglio a Finestra";
"DDVCTMZoomSizeToFitPageContainersToolTip" = "Zoom per adattare tutte le viste pagine correnti nella finestra.";
"DDVCTMZoomFullSize" = "Dimensione Reale";
"DDVCTMZoomFullSizeToolTip" = "Zoom vista dimensione piena.";
"DDVCTMZoomSizeToFitSheet" = "Intero Archivio Appunti";
"DDVCTMZoomSizeToFitSheetToolTip" = "Zoom per adattare l'intero archivio appunti orrizontale nella finestra.";

// Views
"DDVCTMView" = "Vista";
"DDVCTMViewToolTip" = "Mostra alcune funzioni dal menù Vista.";
"DDVCTMViewShowGrid" = "Mostra Griglia Documento";
"DDVCTMViewShowGridToolTip" = "Mostra e nascondi la griglia documento.";
"DDVToolbarViewShowGrid" = "Griglia Documento";
"DDVCTMViewShowFrameGuides" = "Mostra Guide Riquadro";
"DDVCTMViewShowFrameGuidesToolTip" = "Mostra o nascondi le guide riquadro.";
"DDVToolbarViewShowFrameGuides" = "Guide Riquadro";
"DDVCTMViewShowPageGuides" = "Mostra Guide Pagina";
"DDVCTMViewShowPageGuidesToolTip" = "Mostra o nascondi le guide pagina.";
"DDVToolbarViewShowPageGuides" = "Guide pagina";
"DDVCTMViewShowSmartGuides" = "Mostra Guide Allineamento Intelligenti";
"DDVCTMViewShowSmartGuidesToolTip" = "Mostra o nascondi le guide allineamento intelligenti.";

// Frame ordering
"DDVCTMFrameOrdering" = "Ordine";
"DDVCTMFrameOrderingToolTip" = "Mostra ordinamento funzioni riquadri.";
"DDVCTMFOBringToFront" = "Porta in primo piano";
"DDVCTMFOBringToFrontToolTip" = "Porta i riquadri selezionati in primo piano.";
"DDVCTMFOBringSToFront" = "Porta avanti";
"DDVCTMFOBringSToFrontToolTip" = "Porta i riquadri selezionati avanti.";
"DDVCTMFOBringSToBack" = "Metti dietro";
"DDVCTMFOBringSToBackToolTip" = "Sposta il riquadro selezionato indietro.";
"DDVCTMFOSendToBack" = "Metti in fondo";
"DDVCTMFOSendToBackToolTip" = "Sposta i riquadri selezionati dietro.";

// Vector Shapes
"DDVCTMShape" = "Forma";
"DDVCTMShapeToolTip" = "Mostra funzioni forma.";

"DDVEditShapeParameter" = "Modifica Parametri Forma…";
"DDVEditShapeParameterToolTip" = "Mostra il dialogo dei parametri forma per modificarli.";

"DDVCTMConvertToEditablePath" = "Converti in Linea Modificabile";
"DDVCTMConvertToEditablePathToolTip" = "Converti una forma in percorso linea modificabile.";

"DDVCTMCAGCombineOperation" = "Unisci Forme";
"DDVCTMCAGCombineOperationToolTip" = "Unisci le forme unendo tutti i tracciati in uno solo.";
"DDVCTMCAGAddOperation" = "Unisci Forme";
"DDVCTMCAGAddOperationToolTip" = "Unisci le forme raggruppandole.";
"DDVCTMCAGIntersectOperation" = "Intersezione Forme";
"DDVCTMCAGIntersectOperationToolTip" = "Unisci le forme intersecandole.";
"DDVCTMCAGSubtractOperation" = "Sottrai Forme";
"DDVCTMCAGSubtractOperationToolTip" = "Unisci forme sottraendole.";
"DDVCTMCAGXorOperation" = "XOR Forme";
"DDVCTMCAGXorOperationToolTip" = "Unisci forme per esclusivo OR.";

"DDVCTMCAGCombineOperationG" = "Raggruppa Riquadri e Unisci Forme";
"DDVCTMCAGCombineOperationGToolTip" = "Raggruppa riquadri e unisci le forme unendo tutti i perimetri in un singolo perimetro.";
"DDVCTMCAGAddOperationG" = "Raggruppa Riquadri e Unisci Forme";
"DDVCTMCAGAddOperationGToolTip" = "Raggruppa riquadri e combina le forme unendole.";
"DDVCTMCAGIntersectOperationG" = "Raggruppa Riquadri e Interseziona la Forme";
"DDVCTMCAGIntersectOperationGToolTip" = "Raggruppa e unisci forme per intersezione.";
"DDVCTMCAGSubtractOperationG" = "Raggruppa Riquadri e Sottrai Forme";
"DDVCTMCAGSubtractOperationGToolTip" = "Raggruppa riquadri e unisci forme per sottrazione.";
"DDVCTMCAGXorOperationG" = "Raggruppa Riquadro e XOR Forme";
"DDVCTMCAGXorOperationGToolTip" = "Raggruppa riquadri e unisci forme per esclusivo OR.";

// Vector Paths
"DDVCTMVectorPath" = "Percorso";
"DDVCTMVectorPathToolTip" = "Mostra le funzioni di percorso.";

"DDVCTMConnectPath" = "Collega Tracciati";
"DDVCTMConnectPathToolTip" = "Collega tracciato vettoriale.";
"DDVCTMOpenPath" = "Apri Percorso";
"DDVCTMOpenPathToolTip" = "Apre un tracciato vettoriale chiuso.";
"DDVCTMClosePath" = "Chiudi Tracciato";
"DDVCTMClosePathToolTip" = "Chiudi tracciato vettoriale.";
"DDVCTMReversePath" = "Percorso Inverso";
"DDVCTMReversePathToolTip" = "Inverti il percorso vettoriale.";


"DDVCTMOpenFrame" = "Apri Riquadro";
"DDVCTMOpenFrameToolTip" = "Apri riquadro per modificare contenuto.";
"DDVCTMCloseFrame" = "Chiudi Riquadro";
"DDVCTMCloseFrameToolTip" = "Chiudi riquadro.";

"DDVCTMEditFrameMask" = "Modifica maschera";
"DDVCTMEditFrameMaskToolTip" = "Modifica maschera della cornice.";

// Content Adjust
"DDVCTMAdjustMenu" = "Regola";
"DDVCTMAdjustMenuToolTip" = "Quì trovi le funzioni di adattamento del contenuto.";
"DDVCTMAdjustFrameToContentSize" = "Adatta Riquadro a Dimensione Contenuto";
"DDVCTMAdjustFrameToContentSizeToolTip" = "Adatta riquadro a dimensione contenuto.";
"DDVCTMAdjustFrameToOriginalSize" = "Adatta riquadro alla dimensione del contenuto originale";
"DDVCTMAdjustFrameToOriginalSizeToolTip" = "Adatta riquadro alla dimensione del contenuto originale.";
"DDVCTMAdjustContentToFrameSize" = "Adatta Contenuto a Dimensione Riquadro";
"DDVCTMAdjustContentToFrameSizeToolTip" = "Adatta contenuto a dimensione riquadro.";
"DDVCTMAdjustContentProportionalToFrameSize" = "Adatta Contenuto Proporzionalmente al Riquadro";
"DDVCTMAdjustContentProportionalToFrameSizeToolTip" = "Adatta proporzionalmente il contenuto alla dimensione del riquadro.";
"DDVCTMAdjustContentSizeToFit" = "Adatta Contenuto al Riquadro";
"DDVCTMAdjustContentSizeToFitToolTip" = "Adatta contenuto proporzionalmente al riquadro.";

"DDVCTMAdjustContentToOriginalSize" = "Ripristina la Dimensione Originale del Contenuto";
"DDVCTMAdjustContentToOriginalSizeToolTip" = "Ripristina la dimensione originale del contenuto.";

// MIsc
"DDVCTMConvertTextToVector" = "Converti Testo in Vettoriale…";
"DDVCTMConvertTextToVectorToolTip" = "Converti la riquadro di testo in riquadro vettoriale.";
"DDVCTMConvertTextToSingleVectorShapes" = "Converti Testo in Singoli Riquadri Vettoriali Raggruppati…";
"DDVCTMConvertTextToSingleVectorShapesToolTip" = "Converti una riquadro testo in singoli riquadri vettoriali raggruppati.";

"DDVCTMAddToIndexEntry" = "Aggiungi Seleczione all'Indice";
"DDVCTMAddToIndexToolTip" = "Mostra dialogo per aggiungere la parola selezionata ad un indice.";

"DDVCTMCharNonBreakingHyphen" = "Tratteggio non separabile";
"DDVCTMCharNonBreakingHyphenToolTip" = "Inserisci un tratteggio non separabile.";

"DDVCTMTextFieldChapterNumber" = "Inserisci Numero Capitolo";
"DDVCTMTextFieldChapterNumberToolTip" = "Inserisci campo di testo con numero di capitolo.";
"DDVCTMTextFieldIndex" = "Inserisci Indice";
"DDVCTMTextFieldIndexToolTip" = "Inserisci campo di testo indice.";

"DDVCTMLinkBackEdit" = "Modifica utilizzando l'applicazione nativa";
"DDVCTMLinkBackEditToolTip" = "Attiva l'Applicazione che ha creato l'oggetto.";

// duplicate context menu
"DDVCTMCreateAlias" = "Crea Alias";
"DDVCTMCreateAliasToolTip" = "Crea Alias degli items selezionati.";
"DDVCTMDuplicate" = "Duplica";
"DDVCTMDuplicateToolTip" = "Duplica items selezionati.";
"DDVCTMDuplicateWithOffset" = "Duplica con Offset…";
"DDVCTMDuplicateWithOffsetToolTip" = "Duplica items selezionati con un offset definito.";
"DDVCTMConvertAliasToCopy" = "Converti Alias in Copia";
"DDVCTMConvertAliasToCopyToolTip" = "Converti gli alias selezionati in copie fisiche.";
"DDVCTMDuplicateWithRowsAndColumns" = "Duplica Con Righe e Colonne…";
"DDVCTMDuplicateWithRowsAndColumnsToolTip" = "Duplica item selezionati con un offset definito in righe e colonne.";

// Paste URL in Place
"DDVPUPCTMOpenImageURL" = "Apri Immagine";

// Paste in Place
"DDVCTMPasteInPlace" = "Incolla in posizione…";
"DDVCTMPasteInPlaceToolTip" = "Incolla un file nel documento in uso o nella cornice attualmente selezionata.";
